Subject: Trainer Candidate - Diptanu Sarkar Diptanu
From: Diptanu Sarkar Diptanu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Aug 2022 11:17:20 -0400

Tech Support
Test

Name

Diptanu
Sarkar Diptanu

E-mail

[email-masked]

Phone Number

(91) 9958844810

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Vaishali, Ghaziabad

Please give us details of your last 3 employments
including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Amazon development center

Customer support associate

27700

Previous Employer 1

Previous
Employer 2

If Selected, how much time do you need
to join?

30 days

Please briefly
describe your work experience specifically in Quality?

I used to
audit chats of agents working for North American cusumers. In those chats I used
to check certain matrix which need to be followed while taking chats like :
opening, understand customers issue, acknowledgement, empathy, grammar, policy
being followed or not, correct research, correct resolution and correct tagging
of chats to correct issue code. Then if there is any fault then giving
feedbacks. Making reports in excel.

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

At Amazon our team used to handle North American consumers,
and we used to handle a lot of consumers on daily basis. So while handling those
consumers we need to follow some policies and need to maintain a certain level
of customer satisfaction. There was a time when our team was below the certain
mark and was not performing efficiently. So at that time to maintain the quality
and that level of mark without hindering teams morale, I needed to find the root
cause and find a solution to that seeking every individual team member was quite
a challenging task to be done and with quality.

First I looked into our teams each members case and did my research to find the
common cause of issue (if any) and try to find best and easy fix to it. Then I
highlighted the cause of issue to my senior teams to have an advice from them
and also I told them my side of solution. In that cause there was a technical
issue from our side as well due to which we were not able to see the information
from our end. Technical error needed to some time to be fixed so at the mean
time we need to find a solution where we can address the consumer issue, which
will not hinder the quality of the consumers experience. So after finding that
temporary solution, I take my concern to the IT department to fix the technical
error as soon as possible.

What according to you is the difference
between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is getting the problem solved eventually.
Even if the issue needed to be fixed the associate won't budge. Great customer
support  means to help the customer by properly connecting to the customer. The
associate will understand the customers feelings and will dive deep to find best
solution. The associate will try to fix the solution as soon possible or at hand
(if possible).

What according to you makes you a good candidate
for this position?

I'm always curious for learning and try to do
everything efficiently while keeping the quality and the ethics of the firm. I'm
a team player.  I'm always looking forward to achieving greater goals in work
life as well as personal.

On a scale of 1 - 5 please rate your
fluency in spoken English

4